GLISTEN - Bug #5553

Home page --> Resister/ sign up --> coming validation message "Registration successful" after a

couple of seconds it should disappear but right now validation is still showing.

01/09/2023 01:00 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

coming validation message "Registration successful" after a couple of seconds it should disappear but right now validation is still

showing.
it should be shown only 3-5 second
See attached screenshot:
History

#1 - 01/09/2023 04:04 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/09/2023 04:55 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussion with dharamveer it will remain same

Files

clipboard-202301091249-hzcwp.png 422 KB

04/04/2025

01/09/2023

1/1

Mohd Irfan



http://www.tcpdf.org

